/* Стандартный стиль для всех элементов формы */
.form-group {
    margin-bottom: 0px;
}

/* Стиль для полей ввода и текстового поля */
.form-group input[type="text"],
.form-group input[type="password"], /* добавлен тип ввода "password" */
.form-group textarea,
#loginform-email,
#loginform-password { /* добавлен id нового поля ввода */
    width: 100%;
    padding: 10px;
    border: 1px solid #ff8e00;
}

/* Стиль для выпадающего списка */

/* Стили для формы заказа */
#modal-order-name,
#modal-order-tel,
#modal-order-email {
    width: 100%;
    padding: 10px;
    border: 1px solid #ff8e00;
}

.container-profile {
  display: flex;
  flex-wrap: wrap;
}

.profile {
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
  position: relative;
}

.profile.profile1 {
  border-right: 1px solid #ff8e00;
  padding-right: calc(10px - 2px);
}



.profile.profile3 {
  width: 100%;
}

@media (max-width: 600px) {
  .profile {
    width: 100%;
  }
  .profile.profile1 {
    border-right: none;
  }
 
}
.back-to-cart {
  margin-top: 30px;
}

.create-dropdown select {
    width: 100%;
    padding: 10px;
    border: 1px solid #ff8e00 !important;
    background-color: white;
    color: #000;
    font-size: 16px;
}
.create-button {
    margin-top: 50px;
}
#order-delivery-description {
    display: flex;
    align-items: center;
}

.order-icon {
    margin-right: 10px;
    color: #ff8e00; /* Меняем цвет иконки */
    font-weight: bold; /* Делаем иконку жирной */
}

.order-divider {
    width: 1px;
    height: 100%;
    background-color: #ff8e00;
    margin-right: 10px;
}

